
<?php

     include("../include/session.php"); 
    
	 $_SESSION['job_no']=$_GET['job_no']; 
	 $_SESSION['bill_id']='';
	 $_SESSION['follow_no'] = '';
	 $_SESSION['production_date']  = date('Y-m-d');
	 	 	 
	 $table_name = $_SESSION['db_prefix']."_cutting_bill";
	 $job_no_query = "SELECT bill_id FROM $table_name WHERE job_no = '".$_SESSION['job_no']."' ";
	 $job_no_result = mySQL_query($job_no_query);
	 $_SESSION['bill_id'] = mysql_result($job_no_result, 0, "bill_id");
	 
	 
	 $_SESSION['name']="";
	 
	 $i=0;
	 while ($i<150) {
		 $_SESSION['truss_no'.$i]='';
		 $_SESSION['truss_type'.$i]='';
		 $_SESSION['bill_line_id'.$i]='';
		 $i++;
	 }
	 
	  
	   
	 $_SESSION['p'] = 1;
	 $_SESSION['error']=0;
	 
	
     
?>

<script language="javascript" type="text/javascript">
        <!--
		  window.location="produceWizbase.php?error=0&p=1&s=0";
        -->
       </script>
